A        { color: #222; font-weight: bold; font-size: 11px; font-family: Verdana; text-decoration: none }
A:visited       { color: #222; font-weight: bold; text-decoration: none }
A:hover           { color: #93b108; font-weight: bold; text-decoration: none }
A:active       { color: red; font-weight: bold; text-decoration: none }
i         { color: red; font-style: italic; font-weight: normal; font-size: 11px; font-family: Verdana }
UL       { color: #000; font-size: 11px; font-family: Verdana; cursor: default  }
LI         { color: #46a42e; font-size: 11px; font-family: Verdana; list-style-type: square; list-style-position: outside; cursor: default  }
P         { color: #222; font-size: 11px; font-family: Verdana; cursor: default  }
TD       { color: #000; font-size: 11px; font-family: Verdana }
TR       { color: #000; font-size: 11px; font-family: Verdana }
b { color: #93b108 }
BODY  { color: #222; font-size: 11px; font-family: Verdana, Arial, Tahoma; background-color: #fff; scrollbar-3dlight-color: #FFFFCC; scrollbar-arrow-color: #FF6600; scrollbar-darkshadow-color: #000000; scrollbar-face-color: #FFFB00; scrollbar-highlight-color: #FFFFCC; scrollbar-shadow-color: #FF6600; scrollbar-track-color: #FFFB00  }
td { vertical-align: top }
h1,h2        { color: #93b108; font-weight: bold; font-size: 12px; font-family: Verdana; text-decoration: none  ; text-transform: uppercase; }
.gameTitle         { color: #93b108; font-weight: bold; font-size: 12px; font-family: Verdana }
.gameDesc { color: black; font-size: 11px; font-family: Verdana; font-weight: normal; }
.gameCount { color: #999; font-size: 11px; font-family: Verdana; font-weight: normal; }
